asset-save.name = Сохранить
asset-save.description = cохранить объект

acl-user-save.name = Сохранить
acl-user-save.description = cохранить объект
acl-user-delete.name=Удалить
acl-user-delete.description=Удалить пользователя

